﻿/* Command menu styles (base.master) */

.CommandMenuTopGroup
{
  cursor:pointer; 
  border: 0px;
}

.CommandMenuGroup
{
  background-color:#FFFFFF;
  cursor:pointer; 
  width: 200px;
  border-right: solid 1px #999999;
  border-bottom: solid 1px #999999;
/*  
  opacity:0.9;
   -moz-opacity:0.9;
   filter:alpha(opacity=90);  
*/
}

.CommandMenuItem
{
  color:black;
  font-family:Verdana,sans-serif; 
  font-size:11px; 
  cursor:pointer; 
  border: solid 1px white;
}

.CommandMenuItemHover 
{
  background-color:#f1f7f7; 
  color: #333333;
  font-family: Verdana,sans-serif; 
  font-size: 11px; 
  cursor:pointer; 
  border: solid 1px #AADAED;
	background-image: url(images/menu/command_hover.gif);
	background-repeat: repeat-x;
}

.CommandMenuBreak
{
	background-color: silver; 
	width:100%;
	height:2px;
}

/* content menu styles */

.ContentMenuTopGroup
{
  cursor:pointer; 
  border: 0px;
/*  padding-left: 10px;
  padding-right: 10px; */
}

.ContentMenuGroup
{
  background-color:#FFFFFF;
/*  border:1px #4E5358 solid; 
  border-style:solid;*/
  cursor:pointer; 
  border: solid 1px #999999;
}

.ContentTopMenuItem
{
	height: 24px;
	width: 12px;
	border: solid 1px #b9c1ca;
	cursor:pointer; 
	background-color: #b3b7b8;
}

.MapTopMenuItem
{
	height: 24px;
	width: 12px;
	border: solid 1px #b9c1ca;
	cursor:pointer; 
	background-color: #b3b7b8;
}


.ContentTopMenuItemHover
{
	border: solid 1px #AADAED;
	background-image: url(images/menu/content_top_hover.gif);
	background-repeat: repeat-x;
	height: 24px;
	width: 12px;
	cursor:pointer; 
}

.ContentMenuItem
{
	border: 1px solid #FFFFFF; 
	color:#00025C;
	font-family:Verdana,sans-serif; 
	font-size:11px; 
	cursor:pointer; 
}

.ContentMenuItemHover 
{
	background-color:#E4F1F7; 
	background-image: url(images/menu/content_item_hover.gif);
	color:#00025C;
	border: 1px solid #AADAED; 
	font-family:Verdana,sans-serif; 
	font-size:11px; 
	cursor:pointer; 
}

.ContentMenuBreak
{
	background-color: silver; 
	width:100%;
	height:2px;
}

.ContentMenuVerticalBreak
{
	width:1px;
	height:24px;
	padding-left: 2px;
	padding-right: 2px;
}